"use strict"
let gulp = require('gulp');
let cleanCSS = require('gulp-clean-css');
let uglify = require('gulp-uglify');
let concat = require('gulp-concat');

gulp.task('styles', () => {
  return gulp.src('css/*.css')
    .pipe(cleanCSS({compatibility: 'ie8'}))
  	.pipe(concat('all.css'))
    .pipe(gulp.dest('dist'));
});

gulp.task('scripts', () => {
  return gulp.src('js/*.js')
  	.pipe(uglify())
  	.pipe(concat('all.js'))
  	.pipe(gulp.dest('dist'))
})

